/*-- Over-ride to fix search boxes on book pages --*/
.gsc-search-box {
    float: right;
    margin-bottom: 2px !important;
}
.gsc-input-box {
    margin-right: 3px;
}
/*--  end --*/

.disappear_book_pages {
    display: none;
}
.fl-post {
    max-width: 640px;
    margin: 0 auto;
}
.fl-content {
    position: relative;
}
.fl-row-content-wrap {
  padding:0;
}
.scroller {
    max-width: 680px;
    margin: 0 auto;
    font-family: Times, "Times LT W04 Roman", "Times New Roman", Serif;
}
body.android-device .scroller {
    font-family: "Times LT W04 Roman", Times, "Times New Roman", Serif;
}


/* GLOBAL BOOK STYLES --*/

/*----------Getting Rid of the BR's-------

@media (max-width: 680px) {
br {
    content: " ";
}
br:after {
    content: " ";
}
}  */

.book_container_for_margins {
  padding: 0 20px;
}

/*------------Next---Previous---Table of content----------*/
.next_previous_container{
    height: 20px;
    padding: 40px 20px 20px 20px;
    max-width: 750px;
    margin: 0 auto;
    position: relative;
}
@media (max-width: 500px) {
  .next_previous_container{
     padding: 60px 20px 20px 20px;
}
}
@media (max-width: 400px) {
  .next_previous_container{
     padding: 60px 10px 20px 10px;
}
}
.above_next_previous {
    max-width: 800px; 
    margin: 0 auto; 
    margin-top: 30px;
}
.toc-center {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    position: relative;
    top: 2px;
    max-width: 130px;
}
@media (max-width: 500px) {
.toc-center {
    position: absolute;
    top: 13px;
    left: 35%;
}  
}  
@media (max-width: 500px) {
.book_navigation_bottom .toc-center {
    position: absolute;
    top: 0px;
}  
}  
.toc-center a {
   color: #F68D2D;
  font-weight: 600;
} 
.toc-center i {
   font-size: 17px;
    color: white;
    background: #F68D2D;
    border-radius: 14px;
    padding: 5px 6px;
    margin-right: 5px;
  
} 
.prev_button {
    float: right;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
}
@media (max-width: 500px) {
.prev_button { 
    float: left;
}
}
.prev_button a {
    color: #F68D2D;
  margin-right: 25px;
  font-weight: 600;
}
.prev_button i {
    font-size: 20px;
    margin-right: 5px;
    position: relative;
    top: 3px;
    color: white;
    background: #F68D2D;
    border-radius: 16px;
    padding: 4px 4px;
}
.next_button {
  float: right;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
}
.next_button a {
    color: #F68D2D;
  font-weight: 600;
}
.next_button i {
    font-size: 20px;
    margin-right: 5px;
    position: relative;
    top: 3px;
    color: white;
    background: #F68D2D;
    border-radius: 16px;
    padding: 4px 4px;
}
.book_navigation_bottom {
  height: 20px;
    padding: 40px 20px;
    max-width: 750px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;  
}